Loading...
Searching...
No Matches
FastVector.h File Reference

A thin wrapper around std::vector that uses a custom allocator. More...

Go to the source code of this file.

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Typedefs

template<typename T>
using | gtsam::FastVector
| FastVector is a type alias to a std::vector with a custom memory allocator.

## Detailed Description

A thin wrapper around std::vector that uses a custom allocator.

Author
  Richard Roberts
  Frank Dellaert

Date
  Feb 9, 2011